* {
	outline:none;
}
body {	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#707070;
	background:url(../images/bg.jpg) repeat-x top left;
	margin:0px;
	padding:0px;
}
p, ul, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	list-style:none;
}
p {
	padding:10px 0;
	line-height:20px;
}
a {
	text-decoration:none;
}
.clear {
	clear:both;
}

/* WRAPPER STARTS HERE */

#wrapper {
	width:980px;
	margin:auto;
}
.header {
	height:56px;
	padding:10px 0 0 0;
}
.logo {
	width:30ppx;
	float:left;
}
.menu-container {
	float:right;
	margin: 20px 0 0;
}
.menu-container li {
	float:left;
	padding:0 0 0 20px;
}
.menu-container li a {
	color:#FFF;
}
.menu-container li a:hover {
	color:#52BFFF;
}
.menu-container li a.active {
	font-weight:bold;
	color:#52BFFF;
}

/* HOME PAGE STARTS HERE */

.inner-bg {
	background:url(../images/inner-bg.jpg) repeat-x top left;
}
.home-banner {
	background:#F9F9F9;
	border:solid 2px #EDEDED;
	border-radius:5px;
    background-image: url(../images/home-banner.jpg);
    background-repeat: no-repeat;
	background-position:top center;
	padding: 290px 20px 20px 20px;
	margin:40px 0 0 0;  
}
.application-dev-btn {
	width:211px;
	height:36px;
	float:left;
	margin:0 10px 25px 38px;
}
.application-dev-btn a {
	height:36px;
	background:url(../images/application-btn.jpg) no-repeat top left;
	display:block;
}
.application-dev-btn a:hover {
	background:url(../images/application-btn.jpg) no-repeat bottom left;
}
.online-mar-btn {
	width:161px;
	height:36px;
	float:left;
}
.online-mar-btn a {
	height:36px;
	background:url(../images/online-btn.jpg) no-repeat top left;
	display:block;
}
.online-mar-btn a:hover {
	background:url(../images/online-btn.jpg) no-repeat bottom left;
}
.clients {
	height:60px;
	font-size:15px;
	font-weight:bold;
	background:#FFF;
	border-radius:5px;
	border:solid 2px #C9DFEC;
	background-image:url(../images/clients.jpg);
	background-repeat:no-repeat;
	background-position:center 30px;
	padding:15px;
}
.services-container {
	margin:0 0 40px 0;
}
.services {
	width:280px;
	border-radius:5px;
	background:#474747;
	float:left;
	padding:10px;
	margin:0 40px 0 0;
}
.services-right {
	margin-right:0px;
}
.app-dev {
	width:280px;
	height:38px;
	background:url(../images/app-dev.png) no-repeat top left;
	margin:0 0 15px 0;
}
.it-services {
	background:url(../images/it-services.png) no-repeat top left;
}
.online-marketing {
	background:url(../images/online-marketing.png) no-repeat top left;
}
.services p {
	min-height:90px;
	font-size:11px;
	color:#FFF;
	padding:0px;
	line-height:15px;
}
.know-more {
	font-size:11px;
	color:#729600;
	float:right;
}
a.know-more {
	color:#729600;
}
a:hover.know-more {
	color:#A3D600;
	text-decoration:underline;
}
a.know-orange {
	color:#D8A538;
}
a:hover.know-orange {
	color:#FFAE00;
}
a.know-blue {
	color:#5DA1C8;
}
a:hover.know-blue {
	color:#55C1FF;
}

/* HOME PAGE ENDS HERE */

.banner {
	height:369px;
	background:url(../images/banner.jpg) no-repeat top left;
}
.body-container {
	background:url(../images/body-bg.jpg) repeat-y top left;
	margin:35px 0 0 0;
}

/* LEFT CONTAINER STARTS HERE */

.left-container {
	width:150px;
	float:left;
}
.picture {	
	background:#474747;
}
.green {
	width:7px;
	height:26px;
	background:#709700;
	float:left;
}
.green-text {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	float:left;
	padding:5px 0 5px 5px;
}
.list-menu {
	padding:0px;
}
.list-menu ul {
	margin:25px 0 0 0;
}
.list-menu li {
	color:#424242;
}
.list-menu li a {
	color:#424242;
	display:block;
	padding:6px;
	margin:0 0 1px 0;
}
.list-menu li a:hover{
	background:#DBF0A0;
}
.list-menu li a.active {
	font-weight:bold;
	background:#DBF0A0;
}

/* MIDDLE CONTAINER STARTS HERE */

.middle-container {
	width:610px;
	float:left;
	padding:0 0 30px 0;
}
.text-container {
	padding:0 60px;
}
h1 {
	font-size:24px;
	font-weight:normal;
	color:#707070;
}
.marketing-process {
	height:375px;
	background:url(../images/process.jpg) no-repeat top center;
	margin:10px 0 0 0;
}
.intelligence {
	height:410px;
	background:url(../images/intelligence.jpg) no-repeat top center;
}
.customer-satisfaction {
	height:373px;
	background:url(../images/customer-satisfaction.jpg) no-repeat top center;
}
.technology {
	height:303px;
	background:url(../images/technology.jpg) no-repeat top center;
}
.user-experience {
	height:387px;
	background:url(../images/user-experience.jpg) no-repeat top center;
}
.reporting {
	height:438px;
	background:url(../images/reporting.jpg) no-repeat top center;
}
.execution {
	height:282px;
	background:url(../images/execution.jpg) no-repeat top center;
}

/* RIGHT CONTAINER STARTS HERE */

.right-container {
	width:220px;
	float:right;
}
.list-container {
	border-radius:5px;
	background:#F2F2F2;
	padding:15px;
	margin:0 0 44px 0;
}
h2 {
	font-size:18px;
	font-weight:normal;
	color:#5F5F5F;
}
.list-container ul {
	margin:20px 0 0 0;
}
.list-container li {
	font-size:13px;
	color:#5F5F5F;
	background:url(../images/list-item.jpg) no-repeat 0px 5px;
	padding:0 0 15px 15px;
	cursor:default;
}

/* FOOTER STARTS HERE */

.footer {
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	color:#FFF;
	height:37px;
	text-align:center;
	background:#474747;
	padding:10px 0 0 0;
}

/* INNER PAGES STARTS HERE */

ul.list-item {
	margin:15px 0 0 15px;
}
.list-item li {
	list-style:disc;
	padding:0 0 15px 0;
}
h3 {
	font-size:20px;
	font-weight:normal;
	color:#707070;
	margin:10px 0 0 0;
}
.middle-container-products {
	width:830px;
}
.about-left-conatiner {
	width:620px;
	float:left;
}
h4 {
	color: #1596E1;
	font-size: 15px;
    font-weight: bold;
}
.about-right-container {
	width:280px;
	float:right;	
}
.about-right-container ul {
	background:#F9F9F7;
	border-radius:5px;
	border:solid 1px #E6E6E6;
	padding:5px;
	margin:10px 0 10px 0;
}
.about-right-container ul li {
	background:url(../images/tick.png) no-repeat 10px 12px;
	padding:8px 0 8px 30px;
}
.about-image {
	height:595px;
	background:url(../images/about.jpg) no-repeat top center;
	margin:20px 0;
}
.email {
	color:#1596E1;
}
a.email {
	color:#1596E1;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
form, fieldset {
	border:none;
	padding:0px;
}
ol {
    list-style: none;
	padding:0px;
	margin:0px;
}
ol li {
    clear: both;
    display: block;
}
ol li label {
    display: block;
    margin: 0;
    padding: 16px 0 0;
}
ol li input.text {
	font-size:13px;
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    height: 16px;
    margin: 0;
    padding: 5px 5px;
    width: 480px;
}
ol li textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
    background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    margin: 0;
    padding: 5px;
    width: 480px;
	resize:none;
}